@charset "utf-8";
.bys_dwzpxx{ width:1000px; overflow:hidden;}

.ckzpdw_til{ height:30px; background:url(../images/bys_dwzp_lcottil.gif) left top no-repeat;}
.ckzpdw_til h3{ font-size:14px; color:#F60; font-weight:bold; line-height:30px; padding-left:20px;}
.ckzpdw_cots{ overflow:hidden; background:url(../images/bys_dwzp_lcotbj.gif) left top repeat-y; padding-top:4px; padding-bottom:4px;}
.ckzpdw_cots li{ background:url(../images/bys_dwzp_icon_yuan.gif) 22px no-repeat; padding-left:34px; _padding-left:20px; line-height:24px;}
.ckzpdw_cots h3{ font-size:14px; color:#0a4ea3; font-weight:bold; line-height:30px; }

.ckzpdw_fot{ height:9px; overflow:hidden; background:url(../images/bys_dwzp_lcot_fot.gif) left top no-repeat;}


.dwzpxx_qydtb{ overflow:hidden; margin-bottom:10px;}
.dwzpxx_qydtb_bj{ background:url(../images/bys_dwzp_qylogo.gif) left top no-repeat;}
.dwzpxx_qydtb_bt{ font-size:16px; color:#09F; font-weight:bold;}

.dwzpxx_gsjj{ overflow:hidden; margin-bottom:10px;}
.dwzpxx_gsjj_til{ height:35px; background:url(../images/bys_dwzp_rcottil.gif) left top no-repeat;}
.dwzpxx_gsjj_til h3{ font-size:14px; color:#F60; font-weight:bold; line-height:35px; padding-left:20px;}
.dwzpxx_gsjj_cots{ width:735px; overflow:hidden; border-left:1px solid #CCC; border-right:1px solid #CCC; padding:12px; text-indent:24px; text-align:justify; text-justify:inter-ideograph; line-height:24px;}
.dwzpxx_gsjj_fot{ height:9px; overflow:hidden; background:url(../images/bys_dwzp_rcot_fot.gif) left top no-repeat;}

.dwzpxx_lxfs{ overflow:hidden; margin-bottom:10px;}
.dwzpxx_lxfs_td{ background-color:#effeff;}
.dwzpxx_lxfs_td h3{ font-size:14px; color:#F60; font-weight:bold; line-height:30px; padding-left:20px;}

.dwzpxx_fxxx{ height:28px; line-height:28px;}



.dwzwxx_list{ overflow:hidden;}
.dwzwxx_til{ height:8px; overflow:hidden; background:url(../images/bys_zw_rcot_til.gif) left top no-repeat;}
.dwzwxx_cot{ width:749px; overflow:hidden; border:2px solid #ccc; border-bottom:none; border-top:none; padding:4px; background:url(../images/bys_zw_rcot_bj.gif) left top repeat-x;}
.dwzwxx_cotbt{}
.dwzwxx_cotbt a{ color:#0a4ea3;}
.dwzwxx_cotbt a:hover{ color:#F00; text-decoration:underline;}
.dwzwxx_cotbt h3{ font-size:14px; color:#F60; font-weight:bold; line-height:30px; padding-left:20px;}
.dwzwxx_cotzitd{ color:#0a4ea3; font-weight:bold;}

.dwzwxx_cotbt2{ background-color:#d0fdff;}
.dwzwxx_cotbt2 h3{ font-size:14px; color:#F60; font-weight:bold; line-height:32px; padding-left:20px;}

.dwzwxx_cotfh a{ color:#F60;}
.dwzwxx_cotfh a:hover{ color:#F00; text-decoration:underline;}

.dwzwxx_fot{ height:11px; overflow:hidden; background:url(../images/bys_zw_rcot_fot.gif) left top no-repeat;}

.dwzpxx_lxfs_tab{ border-top:1px solid #CCC; border-left:1px solid #CCC;}
.dwzpxx_lxfs_tab td{ border-right:1px solid #CCC; border-bottom:1px solid #CCC;}


